## golang-github-ncw-swift-v2 2.0.1

=== debian/changelog ===
golang-github-ncw-swift-v2 (2.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Thu, 18 Aug 2022 11:37:11 +0200

golang-github-ncw-swift-v2 (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1012706)

 -- Félix Sipma <felix@debian.org>  Sun, 12 Jun 2022 11:32:57 +0200
