=== debian/control ===
Source: golang-github-ncw-swift-v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift-v2.git
Homepage: https://github.com/ncw/swift
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ncw/swift/v2

Package: golang-github-ncw-swift-v2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go language interface to Swift
 This package provides an easy to use library for interfacing with Swift,
 Openstack Object Storage, Rackspace cloud files from the Go Language.
