## golang-github-ncw-swift-v2 2.0.5

=== debian/changelog ===
golang-github-ncw-swift-v2 (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * update debian/watch to v5 format. Use explicit GitHub format to
    allow specifying v2 tags only
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Feb 2026 16:36:11 +0100
